Skip to content
This repository

Update MooTools to version 1.4 + a bugfix in tabs.js #362

Merged
merged 3 commits into from over 2 years ago
 +1,404 1,116

5 participants

Rouven Weßling ianmacl Piotr infograf768 Andrew Eddie
Rouven Weßling
Collaborator

No description provided.

ianmacl
Owner

Test Results

Total Tests:
Assertions:
Failures:
Errors:
Test Time:

ianmacl
Owner

Test Results

Total Tests: 1439
Assertions: 9940
Failures: 0
Errors: 0
Test Time: 194.696456

ianmacl
Owner

Concept is good, I suggest we wait until Mootools 1.4.1 which should be released soon.

Rouven Weßling
Collaborator

Fine with me but could someone cherry-pick e2288773? Or should I make a new pull request for it

It's a fix I'd really like to see in 1.7.2.

Piotr

MooTools 1.4.1 is now available (http://mootools.net/blog/2011/10/06/mootools-core-1-4-1/).
They say it's fully backward compatible with 1.2 & 1.3

Rouven Weßling
Collaborator

Fixed the tabs.js fix and update Core to 1.4.1

Piotr

Thanks!
Could we have More upgraded to 1.4.0.1?

Rouven Weßling
Collaborator

This pull request has had More 1.4.0.1 from the beginning.

infograf768

Please Rouven, can you post a patch on the Joomalcode CMS tracker for this one?

Rouven Weßling
Collaborator

MooTools: http://joomlacode.org/gf/project/joomla/tracker/?action=TrackerItemEdit&tracker_item_id=26805 (not yet updated to 1.4.1)
Tabs: http://joomlacode.org/gf/project/joomla/tracker/?action=TrackerItemEdit&tracker_item_id=26481 (doesn't contain the last small fix)

I'll update both when this gets finally pulled.

Andrew Eddie eddieajau merged commit 10b590c into from October 26, 2011
Andrew Eddie eddieajau closed this October 26, 2011
Rouven Weßling
Collaborator

Thanks Andrew :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.